Subject: Re: New Clients
From: "Mike" <[email-masked]>
To: "Cyndi Mounday" <[email-masked]>
Date: Wed, 29 Nov 2006 13:30:42 -0500

I have added the attached clients and removed the four companies you 
requested.  We are going to be getting the AZ posters in next week or maybe 
by Friday (finally).  Would you like me to start processing your order?
Let me know.
Thank you,
Mike -LLPS

----- Original Message ----- 
From: "Cyndi Mounday" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Wednesday, November 29, 2006 12:06 PM
Subject: New Clients

> Hi Mike,
>
> I need to add clients to our HR poster order.  See attached
>
> Also I have clients I need to delete:
>
> Childrens Oasis-AZ
> Samurai Sams-AZ
> Adult Gastrointestinal-OK
> Tuff Gripp Non Slip-AZ
>
> If you have any questions please feel free to call or email, hope your
> holidays are starting out smooth. Talk soon
> Cyndi
> Pinnacle Employee Group
> 480-894-5333
>
>